## libcsaf-perl 0.25

=== debian/changelog ===
libcsaf-perl (0.25-1) unstable; urgency=medium

  * Initial release. (Closes: #1108756)

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 4 Jul 2025 13:28:14 -0300
