## libcsaf-perl 0.26

=== debian/changelog ===
libcsaf-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26.
    Closes: #1113875
  * Update years of upstream copyright.
  * Don't install README from test directory.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Sep 2025 20:20:32 +0200
