=== debian/control ===
Source: libcsaf-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Lucas Kanashiro <kanashiro@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcpanel-json-xs-perl <!nocheck>,
 libcvss-perl <!nocheck>,
 libdigest-sha-perl <!nocheck>,
 libgnupg-interface-perl <!nocheck>,
 libjson-validator-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 liblog-any-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libparallel-forkmanager-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtemplate-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 liburi-packageurl-perl <!nocheck>,
 libwww-perl <!nocheck>,
 libyaml-libyaml-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcsaf-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcsaf-perl.git
Homepage: https://metacpan.org/release/CSAF

Package: libcsaf-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcpanel-json-xs-perl,
 libcvss-perl,
 libdigest-sha-perl,
 libgnupg-interface-perl,
 libjson-validator-perl,
 liblist-moreutils-perl,
 liblog-any-perl,
 libmoo-perl,
 libparallel-forkmanager-perl,
 libscalar-list-utils-perl,
 libtemplate-perl,
 liburi-packageurl-perl,
 libwww-perl,
 libyaml-libyaml-perl,
Description: module to build CSAF Version 2.0 documents
 The Common Security Advisory Framework (CSAF) Version 2.0 is the definitive
 reference for the language which supports creation, update, and interoperable
 exchange of security advisories as structured information on products,
 vulnerabilities and the status of impact and remediation among interested
 parties.
 .
 https://docs.oasis-open.org/csaf/csaf/v2.0/os/csaf-v2.0-os.html
