=== debian/watch ===
version=4
https://metacpan.org/release/CSAF   .*/CSAF-v?@ANY_VERSION@@ARCHIVE_EXT@$
